Package: org.gradle.api.artifacts

## [Java] Interface Substitution

- Provides a DSL-friendly mechanism for specifying the target of a substitution.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `with(ComponentSelector notation)` Specify the target of the substitution.

- - ### Method Detail

    - #### public void with(ComponentSelector notation)

      Specify the target of the substitution.